
/**************************************************/
/*** LAYOUT & STRUCTURE ***************************/
/**************************************************/

html,
body {
	height: 100%;
	margin: 0;
}

body {
/*	background: yellow;*/
}

/*
@media (min-width: 992px) {
    .container {
        width: 1230px;
    }
}
*/

.page-wrap {
	min-height: 100%;
	padding-bottom: 0;
	margin-bottom: -650px; /* equal to footer height */
}

.site-footer,
.page-wrap:after {
	height: 650px;
}

.page-wrap:after {
	content: "";
	display: block;
}

article {
	padding: 86px 80px 60px 30px;
}

.scrollup {
	text-align: center;
	display: block;
	padding: 0px 10px 20px;
	position: fixed;
	top: auto;
	left: auto;
	bottom: 40px;
	right: 40px;
	width: 76px;
	height: 62px;
	background: #3086c7;
	color: #FFF !important;
	z-index: 1000;
	font-size: 40px;
	cursor: pointer;
}

.fa {
    color: #FFF !important;
}

/**************************************************/
/*** PAGE STYLING *********************************/
/**************************************************/

.section {
    clear: left;
    float: left;
    width: 100%;
    height: auto;
    position: relative;
    text-align: center;
    background: #fff;
}

.cover_overlay {
    position: absolute;
    top: 50%;
    z-index: 2;
    margin: 0 auto;
    max-width: 100%;
    width: 100%;
    padding: 0;
    text-align: center;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.cover_overlay h4 {
    background: transparent;
    color: #fff;
    text-transform: uppercase;
    font-size: 32px;
    font-weight: 300;
    line-height: 36px;
    text-shadow: 0px 0px 3px rgba(50, 50, 50, 0.4);
    padding: 0 0 .5em;
    margin: 0;
    position: relative;
/*    top: -40px;*/
    width: 80%;
    max-width: 1100px;
    margin: 0 auto 40px;
}

.hero {
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: relative;
    right: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    text-align: center;
    background: #e6e6e6;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url('https://www.jimmyatterportfolio.co.uk/images/nexia-leaflet.jpg');
}

.overlay:before {
    position: absolute;
    content: " ";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 0;
    background-color: rgba(33,67,74,0.9);
}

.logo {
    width: 450px;
    height: auto;
    margin-bottom: 80px;
}



/**************************************************/
/*** TYPE STYLING *********************************/
/**************************************************/

* {
	font-family: 'Montserrat', sans-serif;
	margin: 0;
    color: #4d4d4d;
}

p,
li,
ol {
    font-size: 18px;
	line-height: 21px;
    font-weight: 500;
    margin-bottom: 14px;
    color: white;
}

.lead {
    color: #1f3666;
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
}

a {
	color: rgb(245, 216, 0);
}
a:hover {
	color: #3086c7;
	text-decoration: underline;
}
article a {
	font-weight: bold;
}

h1,
h2,
h3,
h4,
h5 {
	font-weight: 700;
    color: #1f3666;
    text-transform: uppercase;
}

h2,
.tabContent h1{
	font-size: 20px;
    line-height: 30px;
	margin: 30px 0 20px;
    padding-bottom: 15px;
    margin-top: 10px;
    margin-bottom: 20px;
    position: relative;
}

h2:after,
.tabContent h1:after {
    content: "";
    position: absolute;
    width: 50px;
    height: 3px;
    bottom: 0;
    left: 0;
    background-color: #3187c8;
}

h3 {
	font-size: 16px;
	margin-top: 20px;
    margin-bottom: 20px;
}

article ul {
	padding-left: 18px;
	margin-bottom: 15px;
}

article li {
	margin-bottom: 10px;
}

/**************************************************/
/*** HERO BANNER **********************************/
/**************************************************/

/*
.hero {
	background-color:#65D36E;
	background-size: cover;
	background-position: center;
	position: relative;
	z-index: 100;
	height: vh100;
}
*/

.hero h1 {
	font-size: 50px;
	font-weight: 600;
	margin: 0 10%;
}


/**************************************************/
/*** TABLE STYLING ********************************/
/**************************************************/

article table {
	border: none;
	margin-top: 25px;
	margin-bottom: 25px;
	width: 100%;
}

article table th,
article table td {
	background: #e6e6e6;
	padding: 10px 20px;
}

article table tr:last-child td {
    padding-bottom: 20px;
}

article table th * {
	margin: 0;
}

article table td p:last-child {
    margin-bottom: 0;    
}

article table th p {
	margin: 0;
}

/**************************************************/
/*** MENU STYLING *********************************/
/**************************************************/

nav ul {
	margin-top: 0;
	padding: 0;
}

nav ul li {
	display: block;
	margin-bottom: 12px;
}

nav ul li:last-child,
nav ul {
	margin-bottom: 0px;
}

nav ul li a,
.slicknav_nav li a {
	display: block;
	padding: 12px 18px;
	background: #1f3666;
	color: white;
	font-weight: 500;
	text-decoration: none;
    text-transform: uppercase;
}

nav ul li a:hover,
.slicknav_nav li a:hover {
	text-decoration: none;
	background: #3086c7;
	color: white;
	cursor: pointer;
}

.active {
    background: #3086c7;
}

/**************************************************/
/*** MOBILE-MENU SPECIFIC STYLING *****************/
/**************************************************/

#mobile-menu {
	padding: 0;
	display: none;
	background: none;
	position: absolute;
	right: 16px;
	top: 31px;
	color: crimson;
	font-size: 35px;
	text-align: right;
	width: 38px;
	cursor: pointer;
}

.slicknav_menu {
	color: white;
	text-align: left;
	width: 730px;
	position: absolute;
    top: 105px;
    left: -678px;
	background: crimson;
}
.slicknav_menu a {
	color: white;
}
.slicknav_nav {
	padding: 0;
	margin-bottom: 0;
}
.slicknav_nav li {
	display: block;
	font-size: 14px;
	font-weight: 500;
	margin-bottom: 0;
}
.slicknav_nav li:last-child {
	margin-bottom: 0;
}
.slicknav_nav li a {
    background-color: #3086c7;
    border-bottom: 1px solid #FFF;
    font-size: 12.5px;
	padding: 10px;
    text-transform: none;
	-webkit-transition: background 0.5s;
	transition: background 0.5s;
}

/**************************************************/
/*** MEDIA QUERIES ********************************/
/**************************************************/

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {
}

/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {	
}

/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {
}

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
}

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {

}

/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 991px) { /* custom breakpoint */
	.slicknav_menu {
	}
}

@media only screen and (max-width: 992px) {
}

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
    .cover_overlay h1 {
        font-size: 35px !important;
        line-height: 35px !important;
        font-weight: 700 !important;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
   
}

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {}